/* Medecin Section */

#medecin {
	/*padding: 50px 0;*/
	padding: 0 0 60px 0;
}

#medecin .section-title {
	background: #444 url(../img/medecin.jpg) center center no-repeat fixed;
	background-size: cover;
}

#medecin .section-title h2 {
	color: #fff;
}

#medecin img {
	width: 300px;
	box-shadow: 15px 0 #68a4c4;
}

#medecin h3 {
	padding: 10px 0;
	text-transform: uppercase;
}

#medecin .menu-section hr {
	margin: 0 auto;
}

#medecin .menu-section {
	margin: 0 20px 80px;
}

#medecin .menu-section-title {
	font-size: 26px;
	display: block;
	font-weight: 500;
	color: #444;
	margin: 20px 0;
	text-align: center;
}

#medecin .menu-item {
	margin: 35px 0;
	font-size: 18px;
}

#medecin .menu-item-name {
	font-weight: 600;
	font-size: 1.1em;
	color: #555;
	border-bottom: 2px dotted rgb(213, 213, 213);
}

#medecin .menu-item-description {
	font-style: italic;
	font-size: 0.9em;
}

#medecin .menu-item-price {
	float: right;
	font-weight: 600;
	color: #555;
	margin-top: -26px;
}